.CustomBlockWrapper{
    .TableWrapper{
        background-color: white;
        border: 1px solid #f0f0f0;
        border-radius: 2px;

        .Header {
            position: relative;
            border-bottom: 1px solid #f0f0f0;
            background-color: rgba(9, 109, 217, 0.01);
            z-index: 1;
            display: flex;
            padding: 24px;
            overflow-x: scroll;
        }

        .ant-spin-nested-loading{
            height: 484px;
            overflow: scroll;
        }

        .ant-list-pagination{
            margin-top: 0px;
        
            .ant-pagination {
                border-top: 1px solid #f0f0f0;
                padding: 24px;
                background-color: rgba(9, 109, 217, 0.01)
            }
        }        

        .HeaderWrapper {
            display: flex;
            width: 100%;
            justify-content: space-between;
            padding: 24px 24px 0px 24px;
            border-top: 1px solid #f0f0f0;
            border-radius: 2px;

            .HeaderItem{
                margin-right: 32px;

                .Title{
                    font-weight: 500;
                    margin-bottom: 4px;
                    color: #00000073;
                    font-size: 1em;
                }

                .Value {
                    color: #29af57;
                    font-size: 1.4em;
                }
            }
        }

        .LogsWrapper {
            display: flex;
            padding: 12px 24px;
            flex-wrap: wrap;

            .LogWrapper{
                display: flex;
                align-items: flex-start;
                width: fit-content;
                flex-direction: row;
                background-color: white;
                margin: 0px 0px 12px;
    
                .LogName {
                    color: #fff;
                    border-color: #29af57;
                    background: #29af57;
                    text-shadow: 0 -1px 0 rgb(0 0 0 / 12%);
                    box-shadow: 0 2px #0000000b;
                    line-height: 1.5715;
                    position: relative;
                    display: inline-block;
                    font-weight: 400;
                    white-space: nowrap;
                    text-align: center;
                    background-image: none;
                    border: 1px solid transparent;
                    box-shadow: 0 2px #00000004;
                    cursor: pointer;
                    transition: all .3s cubic-bezier(.645,.045,.355,1);
                    padding: 4px 15px;
                    font-size: 0.9em;
                    border-radius: 2px;
                    margin-right: 24px;
                }
            }
        }
    }
}

.ant-popover {
    .Inputs{
        display: flex;
        align-items: center;

        .InputWrapper{
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            margin-right: 48px;
            margin-top: 6px;

            .InputName{
                font-weight: 500;
                color: #00000073;
                font-size: 0.9em;
                line-height: 10px;
            }

            .InputValue {
                color: #29af57;
                font-size: 1.2em;
            }
        }
    }
}